/* CSS Document */

/*logged in users*/

.ccm-page {font-size:140%!important;}

#footer a {
    text-decoration:none!important;
    transition: all 0.25s;
    text-decoration:none;
}

#main a {
    transition: all 0.25s;
    text-decoration:none;
}

#main  div.ff-job-card p > a {color:#000000!important;}

#main a:hover {
    color: #000000!important;
	transition:all 0.25s;
}



.ccm-page .btn {border-radius:0px;}

.ccm-page .btn-primary {
    background: #fc5001;
    border-color: #e9433b;
    font-weight: 700;
    border-radius: 0px;
}

/*faerfield V2 theme build*/

/*page titles*/
.ccm-page main h2.page-title { width:fit-content; font-size:1.25rem; font-weight:400;}


.ccm-page main h1.page-title { width:fit-content; font-size:1.25rem; font-weight:400;}



/*custom buttons and legacy block stuff*/


.glide__arrow--left {
    transform: rotate(180deg);
    margin-right: 16px;
}



/*nav and interface*/
.ccm-page .nav-link, .ccm-page .btn {
    font-family: 'Neo Sans Pro';
}
.toplogo {margin-top:15px!important;}




/*footer*/
#footer { font-weight: 200!important;}
footer ul li {list-style:square;}
footer ul li:marker {background: #fc5000; color: green;
    padding: 3px 15px;}
    
    /*theme for cgi*/
    
.ccm-page h1, .ccm-page h2, .ccm-page h3 {font-family: 'Neo Sans Pro';}
.ccm-page h1, .ccm-page h2, .ccm-page h3 {
    font-family: 'Neo Sans Pro';
    font-weight: 400;
}

/*block styles*/
/*accordian*/
.accordion-header h2 {margin-bottom:0rem!important;}

.pattern1 {background-image:url(pattern1.svg); background-size:cover;}




